Subject: Agenda for Oslo meeting

From: April Marine <[email-masked]>
Date: Fri, 2 Jul 1999 08:09:00 -0700 (PDT)

Well, your WG chair/AD forgot the deadline for agendas!  That doesn't set
the best example.

Ergo, I have submitted the following to [email-masked] and groveled so
that they did not cancel our slot.  However, I did not get to coordinate
with anyone, for which I apologize.   Especially I apologize to Ray and
Yuri, who are listed as possibly being on the agenda.

Note that the first item is "agenda bashing" so if you have suggestions,
please don't think it's too late to make them.

thanks!
April

		   User Services Working Group Agenda
                         IETF - Oslo, Norway

        Monday, July 12, 1999 - 1300-1500  (1:00 - 3:00 p.m.)

	o  Agenda bashing
 	o  USV Area Update
        o  TERENA news (?)
        o  Pending work overview
	   - FYI 1 (open questions)
           - "TAO of IETF" 
	o  Update of FYI 7 - discussion - Ray Plzak (at least 1 hour)
        o  Any Other Business